﻿.icon {
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    /*background-color: currentColor;*/
    height: 16px;
    width: 16px;
}
.fingerprint-green {
    background-size: contain;
    width: 16px;
    height: 16px;
    background-image: url("/IImageService/FingerprintGreen");
    margin: 0 8px 0 0;
}
.fingerprint-scan {
    background-size: contain;
    width: 16px;
    height: 16px;
    background-image: url("/IImageService/FingerprintScan");
    margin: 0 8px 0 0;
}
.icon-eye-show {
    background-image: url("/IImageService/Eye");
}
.icon-eye-hide {
    background-image: url("/IImageService/Eye_No");
}

.icon-cell-selection-enable {
    background-image: url("/IImageService/CellSelectionEnable");
}

.icon-cell-selection-disable {
    background-image: url("/IImageService/CellSelectionDisable");
}

.icon-grid-column-resize-disable {
    background-image: url("/IImageService/GridColumnNoResize");
}
.icon-grid-column-resize-enable {
    background-image: url("/IImageService/GridColumnResize");
}

.icon-grid-grouped-columns-hide {
    background-image: url("/IImageService/ColumnRemove");
}
.icon-grid-grouped-columns-show {
    background-image: url("/IImageService/ColumnAdd");
}

.icon-grid-rows-custom-formating {
    background-image: url("/IImageService/GridRowCustomFormating");
}
.icon-grid-clear-all-sorting {
    background-image: url("/IImageService/ContextMenu_Clear_All_Sorting");
}
.icon-grid-column-chooser {
    background-image: url("/IImageService/Action_ColumnChooser");
}
.icon-grid-best-fit-all-columns {
    background-image: url("/IImageService/ContextMenu_Best_Fit_All");
}

.icon-grid-filter-editor {
    background-image: url("/IImageService/Filter_Editor");
}
.icon-grid-filter-clear {
    background-image: url("/IImageService/ContextMenu_Clear_Filter");
}
.icon-grid-search-panel-hide {
    background-image: url("/IImageService/ContextMenu_Hide_Search_Panel");
}
.icon-grid-search-panel-show {
    background-image: url("/IImageService/ContextMenu_Show_Search_Panel");
}
.icon-grid-footer-show {
    background-image: url("/IImageService/ContextMenu_Show_Footer");
}

.icon-grid-footer-hide {
    background-image: url("/IImageService/ContextMenu_Hide_Footer");
}
.icon-grid-filter-row-hide {
    background-image: url("/IImageService/ContextMenu_Hide_Filter_Row");
}
.icon-grid-filter-row-show {
    background-image: url("/IImageService/ContextMenu_Show_Filter_Row");
}
.icon-grid-filter-grouping-clear {
    background-image: url("/IImageService/ContextMenu_Clear_Grouping");
}
.icon-grid-filter-group-panel-show {
    background-image: url("/IImageService/ContextMenu_Show_Group_Panel");
}
.icon-grid-filter-group-panel-hide {
    background-image: url("/IImageService/ContextMenu_Hide_Group_Panel");
}

.icon-double-click {
    background-image: url("/IImageService/DoubleClick");
}
.icon-cursor {
    background-image: url("/IImageService/Cursor");
}
.icon-grid-detail-expand-button-hide {
    background-image: url("/IImageService/HideDetailExpandButton");
}
.icon-grid-detail-expand-button-show {
    background-image: url("/IImageService/DetailExpandButton");
}

.icon-grid-edit-mode {
    background-image: url("/IImageService/GridEdit");
}

.icon-grid-edit-mode-popup-form {
    background-image: url("/IImageService/EditModePopupForm");
}
.icon-grid-edit-mode-batch {
    background-image: url("/IImageService/EditModeRow");
}
.icon-grid-edit-mode-cell {
    background-image: url("/IImageService/EditModeCell");
}


.icon-cells-group-edit {
    background-image: url("/IImageService/CellsGroupEdit");
}

.icon-cells-group-clear {
    background-image: url("/IImageService/CellsGroupClear");
}

.icon-clipboard-copy {
    background-image: url("/IImageService/ClipboardCopy");
}

.icon-rows-select {
    background-image: url("/IImageService/SelectRows");
}

.icon-rows-unselect {
    background-image: url("/IImageService/UnSelectRows");
}

.icon-star-add {
    background-image: url("/IImageService/StarAdd");
}

.icon-star-delete {
    background-image: url("/IImageService/StarDelete");
}

.icon-star-clear {
    background-image: url("/IImageService/StarClear");
}

.icon-summary-refresh {
    background-image: url("/IImageService/SummaryRefresh");
}
.icon-sort-ascending {
    background-image: url("/IImageService/ContextMenu_Sort_Ascending");
}
.icon-sort-descending {
    background-image: url("/IImageService/ContextMenu_Sort_Descending");
}
.icon-sort-clear {
    background-image: url("/IImageService/ContextMenu_Clear_Sorting");
}
.icon-group-add {
    background-image: url("/IImageService/Add_Group");
}
.icon-group-remove {
    background-image: url("/IImageService/Ungroup");
}
.icon-group-clear {
    background-image: url("/IImageService/ContextMenu_Clear_Grouping");
}

.icon-column-filter-clear {
    background-image: url("/IImageService/ColumnFilterClear");
}
.icon-format-painter {
    background-image: url("/IImageService/FormatPainter");
}

.icon-align-text-left {
    background-image: url("/IImageService/TextAlignLeft");
}
.icon-align-text-right {
    background-image: url("/IImageService/TextAlignRight");
}
.icon-align-text-center {
    background-image: url("/IImageService/TextAlignCenter");
}

.icon-align-vertical-none {
    background-image: url("/IImageService/AlignVerticalCenter");
}

.icon-align-vertical-right {
    background-image: url("/IImageService/AlignVerticalRight");
}
.icon-align-vertical-left {
    background-image: url("/IImageService/AlignVerticalLeft");
}

.icon-column-hide {
    background-image: url("/IImageService/ContextMenu_Hide_Column");
}
.icon-grid-column-header-style {
    background-image: url("/IImageService/GridColumnHeaderCss");
}
.icon-grid-column-header {
    background-image: url("/IImageService/GridColumnHeader");
}
.icon-grid-column-width {
    background-image: url("/IImageService/ColumnWidth");
}
.icon-grid-column-size-min {
    background-image: url("/IImageService/ColumnMinSize");
}

.icon-grid-column-add {
    background-image: url("/IImageService/GridColumnAdd");
}
.icon-grid-column-edit {
    background-image: url("/IImageService/GridColumnEdit");
}
.icon-grid-column-delete {
    background-image: url("/IImageService/GridColumnRemove");
}


.icon-grid-native {
    background-image: url("/IImageService/GridNative");
}
.icon-grid-row-color-alternate {
    background-image: url("/IImageService/GridAlternateRowColor");
}
.icon-grid-column-noborder {
    background-image: url("/IImageService/GridNoColumnBorder");
}
.icon-grid-row-hightlight {
    background-image: url("/IImageService/GridHightlightRow");
}
.icon-summary-add {
    background-image: url("/IImageService/SummaryAdd");
}

.icon-summary-edit {
    background-image: url("/IImageService/SummaryEdit");
}
.icon-summary-quick {
    background-image: url("/IImageService/SummaryQuick");
}
.icon-ok-grey {
    background-image: url("/IImageService/SymbolOkGrey");
}
.icon-ok-green {
    background-image: url("/IImageService/SymbolOkGreen");
}
.icon-checkbox-selected {
    background-image: url("/IImageService/CheckBoxSelected");
}

.icon-checkbox-unselected {
    background-image: url("/IImageService/CheckBoxUnselected");
}

.icon-filter-link {
    background-image: url("/IImageService/FilterLink");
}

.icon-filter-more {
    background-image: url("/IImageService/FilterMore");
}

.icon-filter-edit {
    background-image: url("/IImageService/FilterEdit");
}

.icon-filter-add {
    background-image: url("/IImageService/FilterAdd");
}

.icon-filter-clear {
    background-image: url("/IImageService/FilterClear");
}

.icon-filter-go {
    background-image: url("/IImageService/FilterMenu");
}
.icon-cursor-fluent {
    background-image: url("/IImageService/CursorFluent");
}
.icon-redo-fluent {
    background-image: url("/IImageService/RedoFluent");
}
.icon-undo-fluent {
    background-image: url("/IImageService/UndoFluent");
}
.icon-copy-fluent {
    background-image: url("/IImageService/CopyFluent");
}
.icon-paste-fluent {
    background-image: url("/IImageService/PasteFluent");
}
.icon-duplicate-fluent {
    background-image: url("/IImageService/DuplicateFluent");
}
.icon-ungroup-fluent {
    background-image: url("/IImageService/UngroupFluent");
}
.icon-group-fluent {
    background-image: url("/IImageService/GroupFluent");
}
.icon-lock-fluent {
    background-image: url("/IImageService/LockFluent");
}
.icon-unlock-fluent {
    background-image: url("/IImageService/UnlockFluent");
}
.icon-zoomout-fluent {
    background-image: url("/IImageService/ZoomOutFluent");
}
.icon-zoomin-fluent {
    background-image: url("/IImageService/ZoomInFluent");
}
.icon-zoom-fluent {
    background-image: url("/IImageService/ZoomFluent");
}
.icon-remove-circle-red-fluent {
    background-image: url("/IImageService/RemoveCircleRedFluent");
}
.icon-anchor-fluent {
    background-image: url("/IImageService/AnchorFluent");
}
.icon-checkbox-checked-fluent {
    background-image: url("/IImageService/CheckBoxCheckedFluent");
}
.icon-checkbox-unchecked-fluent {
    background-image: url("/IImageService/CheckBoxUncheckedFluent");
}
.icon-barcode-1d-fluent {
    background-image: url("/IImageService/Barcode1dFluent");
}
.icon-barcode-2d-fluent {
    background-image: url("/IImageService/Barcode2dFluent");
}
.icon-menu-fluent {
    background-image: url("/IImageService/MenuFluent");
}
.icon-menu-grey-fluent {
    background-image: url("/IImageService/MenuGreyFluent");
}
.icon-upload-fluent {
    background-image: url("/IImageService/UploadFluent");
}
.icon-image-fluent {
    background-image: url("/IImageService/ImageFluent");
}
.icon-align-center-horizontal-fluent {
    background-image: url("/IImageService/AlignCenterHorizontalFluent");
}
.icon-align-center-vertical-fluent {
    background-image: url("/IImageService/AlignCenterVerticalFluent");
}
.icon-align-top-fluent {
    background-image: url("/IImageService/AlignTopFluent");
}
.icon-align-bottom-fluent {
    background-image: url("/IImageService/AlignBottomFluent");
}
.icon-view-fit-page-width-fluent {
    background-image: url("/IImageService/ViewFitPageWidthFluent");
}
